Subject: [bug#67151] [PATCH] gnu: kicad: Update to 7.0.9.

From: Peter Polidoro <[email-masked]>
Date: Wed, 15 Nov 2023 09:58:49 -0500

Hi,
It built for me the day I submitted it. I can try again though after rebasing. I have never seen that error before.

> On Nov 15, 2023, at 09:15, Guillaume Le Vaillant <[email-masked]> wrote:
> 
> Hi.
> When trying to build the updated kicad, I get an error when trying to
> build the psm2 dependency:
> 
> --8<---------------cut here---------------start------------->8---
> error: pathspec 'PSM2_12.0' did not match any file(s) known to git
> --8<---------------cut here---------------end--------------->8---
> 
> Did the build work for you?